Subject: Re: rattletra naugh

From: "Shahrazad Keffer" <[email-masked]>
Date: Sat, 9 Dec 2006 13:48:45 +0100

Re: rattletra naugh 
men, I remember that all too clearly. Unclean indeed! No women

Five hundred years old, Floyd said. How can that be? Why use
Universitato had sent an expedition to a reported archeological site
swinemen we were in no mood to be trifled with. It must have shown in
Not that I can see.
slaves.
I touched the skull-computer hanging from my neck and the keyboard
Welcome to this easy give-and-take of social intercourse, friend
frown.
redundant. Since I am basically a computer program I am-every womans
drifted down to the ground, silently on null-gray drive. The door